API ReferencePlatform

List Monitors

GET
/simpleserve/v1/monitors

Query Parameters

limit?Limit
Range1 <= value <= 100
Default20
after?string|null

Header Parameters

authorization?Authorization
Default""
xi-api-key?Xi-Api-Key
Default""

Response Body

application/json

application/json

curl -X GET "https://example.com/simpleserve/v1/monitors"
{  "object": "list",  "data": [    {      "id": "string",      "object": "monitor",      "status": "starting",      "when": "string",      "webhook_url": "http://example.com",      "metadata": {        "property1": "string",        "property2": "string"      },      "created_at": "2019-08-24T14:15:22Z",      "started_at": "2019-08-24T14:15:22Z",      "stopped_at": "2019-08-24T14:15:22Z",      "last_frame_at": "2019-08-24T14:15:22Z",      "last_evaluated_at": "2019-08-24T14:15:22Z",      "error": {        "message": "string",        "code": "string"      }    }  ],  "has_more": true}